Not working with keepass 2.18

Create issue
Issue #9 duplicate
Former user created an issue

Not working with keepass 2.18

Comments (2)

  1. Former user Account Deleted

    Looks like much changed in 2.18 from 2.17. There don't seem to be any security issues that were fixed from 2.17 in 2.18. So, might be worth just downgrading to 2.17 for now.

  2. Log in to comment